Zranitelnost knihovny zlib až do verze 1.2.12

Zde můžete volně diskutovat o programu Altap Salamander. Ptejte se, odpovídejte a vyjadřujte své názory. Prosíme, nevkládejte sem hlášení problémů či návrhy na nové funkce.
User avatar
AD7
Posts: 528
Joined: 28 Jan 2006, 16:21

Zranitelnost knihovny zlib až do verze 1.2.12

Post by AD7 »

Bližší popis a oprava:

https://www.root.cz/zpravicky/zraniteln ... ze-1-2-12/

--
Možná ale AS 4.0 používa iné zostavenie...
therube
Posts: 655
Joined: 14 Dec 2006, 06:22

Re: Zranitelnost knihovny zlib až do verze 1.2.12

Post by therube »

The report says, "zlib through 1.2.12", so presumably older versions are also affected.

---

Zpráva říká, že "zlib 1.2.12", takže jsou pravděpodobně ovlivněny i starší verze.
WinXP Pro SP3 or Win7 x86 | SS 2.54
Petr Solin
ALTAP Staff
ALTAP Staff
Posts: 1112
Joined: 08 Dec 2005, 09:13
Location: Novy Bor, Czech Republic
Contact:

Re: Zranitelnost knihovny zlib až do verze 1.2.12

Post by Petr Solin »

Píšou, že se týká jen inflateGetHeader, kterou jsem zjistil, že vůbec nevoláme, tedy problém se nás netýká.
Post Reply